﻿.home-logo{padding:30px 0}
.home-logo .swiper-slide{position:relative;height:auto}
.home-logo .swiper-slide img:nth-child(2){position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);opacity:0}
.home-logo .swiper-slide:hover img:nth-child(2){opacity:1}
.logoswiper-pagination{display:flex;justify-content:center;margin-top:20px}
.logoswiper-pagination .swiper-pagination-bullet{background:#ffffffaa}
.logoswiper-pagination .swiper-pagination-bullet-active{background:#fff;}
.wmpage221-page4 .wmpage221-page4-bottom{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage221-page4 .wmpage221-page4-bottom .wmpage221-page4-item{width:24%;position:relative;overflow:hidden;border-top:6px solid var(--color);box-shadow:0 20px 50px rgb(229 229 229 / 80%)}
.wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-img{position:relative;width:100%;height:430px}
.wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-img img{position:relative;width:100%;height:100%;object-fit:cover}
.wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-card{position:absolute;left:0;top:0;width:100%;text-align:left;background:var(--color);padding:30px 30px 50px;transform-origin:50% 0;transition:all .3s linear 0s;transform:perspective(500px) rotateX(-90deg);opacity:0}
.wmpage221-page4 .wmpage221-page4-item:hover .wmpage221-page4-card{opacity:1;transform:perspective(500px) rotateX(0);transition-delay:.2s}
.wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-letter{text-transform:uppercase;font-size:var(--wmpage-font17);color:#fff}
.wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-words{font-weight:var(--fontbold7);font-size:var(--wmpage-font22);color:#fff;margin-top:10px}
.wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-btn{display:inline-flex;justify-content:center;align-items:center;width:50px;height:50px;background:var(--color);border-radius:50%;position:absolute;bottom:-20px;left:50%;transform:translateX(-50%);transition:all .2s linear}
.wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-btn em{color:#fff;font-size:var(--wmpage-font20);transition:all .2s linear}
.wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-btn:hover{background:#fff}
.wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-btn:hover em{color:var(--color)}
.wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-info{position:absolute;top:0;left:0;display:flex;flex-direction:column;justify-content:center;background:linear-gradient(to bottom,rgba(255,255,255,.3) -68%,#fff 76%);width:100%;padding:0;transition:.4s;height:100%;padding:30px 30px 20px 30px;transform-origin:50% 0;transition:all .3s linear .1s;transform:perspective(500px) rotateX(0)}
.wmpage221-page4 .wmpage221-page4-item:hover .wmpage221-page4-info{bottom:-100%;transition-delay:0s;opacity:0;transform:perspective(500px) rotateX(-90deg)}
.wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-icon{position:relative;display:inline-flex;justify-content:center;align-items:center;width:75px;height:75px;background:var(--color);z-index:1}
.wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-icon::before{position:absolute;content:'';width:70px;height:70px;border:2px solid var(--color);bottom:-7px;right:-7px;z-index:-1}
.wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-icon em{font-size:var(--wmpage-font40);color:#fff}
.wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-text{text-transform:uppercase;color:var(--wmpage-color8);font-weight:var(--fontbold6);margin-top:30px;font-size:var(--wmpage-font18)}
.wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-title{position:relative;color:var(--color);font-weight:var(--fontbold7);font-size:18px;padding:20px 0 10px;line-height:1.5;}
.wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-title::after{position:absolute;content:'';width:60px;height:2px;background:var(--color);left:0;bottom:0}
.wmpage221-page4 .wmpage221-page4-item .wmpage221-page4-desc{color:var(--wmpage-color8);margin-top:10px}
@media screen and (max-width:1024px){.wmpage221-page4 .wmpage221-page4-bottom .wmpage221-page4-item{width:48.5%}
.wmpage221-page4 .wmpage221-page4-bottom .wmpage221-page4-item:nth-child(-n+2){margin-bottom:30px}}
@media screen and (max-width:768px){.wmpage221-page4 .wmpage221-page4-bottom .wmpage221-page4-item{width:100%}}
.kche-t13>h2{width:100%;font-size:20px;padding:5px 20px;box-sizing:border-box;background-color:var(--color,#56d1f4);border-radius:4px;margin:0;color:#FFF;font-weight: var(--fontbold6,600);}
.kche-lg-theme{background-image:linear-gradient(to right,var(--color,#000),#FFF) !important;}
.home-packaging {padding:4% 0}
@media (max-width:768px){.home-packaging {padding:40px 0}}

.home-products .l-wrap{text-align:center}
.home-products .pro-list{text-align:left}
.home-products .home-more{margin-top:30px}
.home-news .l-wrap{text-align:center}
.home-news .news-box{text-align:left}
.home-news .home-more{margin-top:30px}
.home-products .pro-list li .info .more{display:block;margin-top:5px;transition:all .3s ease}
.home-products .pro-list li:hover .info .more{color:var(--color)}